Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Silver

SNX version mismatch

One of my environments (5600 cluster) only uses SNX via the portal to provide remote access. None of the end-user PC have admin rights. Since the migration to R80.30, and regardless of the Take, the SNX always asks to upgrade upon launch, which prompts the UAC popup since users need an admin to authorize software change.

The SNX is of course downloaded from the portal, but at each connection it asks the user to upgrade.

Now it appears that the snx.ini displays a different version on the laptop than on the gateway, which seems strange to me as it comes from there. Even with the SSL Extender option set to "Do not upgrade", it prompts the user to upgrade. Users can still connect by clicking on the Java link in the SNX popup window, but this isn't the intended way of working.

According to TAC, this is "normal behaviour" since both gateways and laptop report a different version. I'm still waiting an explanation why it's the case since the SNX is installed directly from the cluster. I was even advised to accept and install the "upgrade", which was done of course a lot of times with existing and new laptops which both yield the same result.

I don't know if any of you have seen a similar issue.

0 Kudos
1 Reply
Highlighted
Admin
Admin

Have you tried manually installing the appropriate version of SNX on the affected clients?
Only thing I can think of is the client may have connected to a different MAB instance.
0 Kudos